<html>
  <body>
    <header>Hi <%= name %>!, Welcome to JoB Finder.</header>
    <h1>
      Thanks for signing up. To get started please verify your email address.
    </h1>
    <p>
      <button><a href="<%= url %>" target="_blank">Confirm</a></button>
      this link to verify your email address.
    </p>
  </body>
</html>
